Page MenuHomePhabricator

[AArch64][Docs] Release notes 12.x on outline atomics
ClosedPublic

Authored by ilinpv on Feb 25 2021, 4:07 PM.

Details

Summary

Description for AArch64 -moutline-atomics, -mno-outline-atomics
options added to release notes.

Diff Detail

Event Timeline

ilinpv created this revision.Feb 25 2021, 4:07 PM
ilinpv requested review of this revision.Feb 25 2021, 4:07 PM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 25 2021, 4:07 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
ilinpv updated this revision to Diff 326550.Feb 25 2021, 4:16 PM

Fixing typos

t.p.northover accepted this revision.Feb 26 2021, 5:16 AM
t.p.northover added a subscriber: t.p.northover.

I think this is fine.

clang/docs/ReleaseNotes.rst
82

Feel free to ignore since they're so minor, but if you're looking for more typos to fix:

  • The comma after "do not apply" is unnecessary.
  • "the compilation target" would be a bit more natural.
  • Missing apostrophe in "option's behaviour".

No need to reupload to Phab as far as I'm concerned either way.

This revision is now accepted and ready to land.Feb 26 2021, 5:16 AM
ilinpv closed this revision.Mar 1 2021, 10:14 AM

Tim, thank you for review, noticed typos and overall support to outline atomics patches!
Notes pushed rG98f06b16a313ece593f5711778d7da9037f3a2ef